.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.979980;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.979980;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.979004;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.548296,0.000000,0.000000,0.548296,0,0);-ms-transform:matrix(0.548296,0.000000,0.000000,0.548296,0,0);-webkit-transform:matrix(0.548296,0.000000,0.000000,0.548296,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.ws1{word-spacing:30.720000px;}
._7{margin-left:-26.452000px;}
._4{margin-left:-4.488000px;}
._2{margin-left:-3.136000px;}
._1{margin-left:-1.980000px;}
._0{width:1.624000px;}
._3{width:2.632000px;}
._8{width:17.015600px;}
._6{width:30.672000px;}
._5{width:40.023600px;}
._b{width:64.484000px;}
._c{width:87.164000px;}
._a{width:200.032000px;}
._9{width:234.716000px;}
.fc2{color:rgb(93,83,83);}
.fc0{color:rgb(35,31,32);}
.fc1{color:rgb(34,31,32);}
.fs8{font-size:20.222400px;}
.fs5{font-size:24.000000px;}
.fs7{font-size:26.000000px;}
.fs0{font-size:28.000000px;}
.fs2{font-size:32.000000px;}
.fs6{font-size:34.000000px;}
.fs1{font-size:36.000000px;}
.fs4{font-size:48.000000px;}
.fs3{font-size:80.000000px;}
.fs9{font-size:130.808400px;}
.fsa{font-size:167.139200px;}
.y0{bottom:0.000000px;}
.y8{bottom:70.135586px;}
.y7{bottom:105.230903px;}
.y6{bottom:122.778562px;}
.y5{bottom:140.326221px;}
.y4{bottom:157.873880px;}
.y2c{bottom:373.657665px;}
.y2b{bottom:399.725840px;}
.y2a{bottom:425.794016px;}
.y29{bottom:451.862191px;}
.y28{bottom:469.409850px;}
.y4c{bottom:471.614876px;}
.y4b{bottom:489.162535px;}
.y4a{bottom:506.710194px;}
.y27{bottom:524.152141px;}
.y49{bottom:524.257852px;}
.y48{bottom:541.805511px;}
.y26{bottom:559.184514px;}
.y47{bottom:578.001587px;}
.y25{bottom:602.138884px;}
.y46{bottom:620.742122px;}
.y45{bottom:638.289781px;}
.y24{bottom:651.494279px;}
.y44{bottom:655.837439px;}
.y23{bottom:671.232927px;}
.y43{bottom:673.385098px;}
.y42{bottom:690.932757px;}
.y22{bottom:690.971576px;}
.y41{bottom:708.480415px;}
.y40{bottom:726.028074px;}
.y21{bottom:742.065507px;}
.y3f{bottom:743.575733px;}
.y20{bottom:759.614262px;}
.y3e{bottom:761.123392px;}
.y1f{bottom:777.156438px;}
.y3d{bottom:778.671050px;}
.y1e{bottom:794.705193px;}
.y3c{bottom:796.218709px;}
.y9{bottom:803.454678px;}
.y3b{bottom:813.766368px;}
.y3a{bottom:831.314026px;}
.y1d{bottom:831.926363px;}
.y39{bottom:848.861685px;}
.y38{bottom:866.409344px;}
.y1c{bottom:874.880733px;}
.y37{bottom:883.957003px;}
.y36{bottom:901.504661px;}
.y1b{bottom:924.240514px;}
.y35{bottom:931.483940px;}
.y1a{bottom:942.878185px;}
.y19{bottom:961.529015px;}
.y18{bottom:980.166686px;}
.y17{bottom:998.804356px;}
.y16{bottom:1017.450800px;}
.y34{bottom:1018.807942px;}
.y15{bottom:1036.088471px;}
.y33{bottom:1036.355600px;}
.y14{bottom:1054.734914px;}
.y32{bottom:1066.335099px;}
.y13{bottom:1073.372585px;}
.y12{bottom:1092.021222px;}
.y11{bottom:1108.463516px;}
.y10{bottom:1124.908004px;}
.yf{bottom:1142.455662px;}
.y31{bottom:1157.360755px;}
.ye{bottom:1160.003321px;}
.yd{bottom:1196.199397px;}
.y30{bottom:1200.131994px;}
.y2f{bottom:1217.679653px;}
.y3{bottom:1220.362135px;}
.y2e{bottom:1235.227311px;}
.yc{bottom:1245.550405px;}
.y2{bottom:1258.713671px;}
.yb{bottom:1263.098064px;}
.y2d{bottom:1271.423387px;}
.y1{bottom:1280.645503px;}
.ya{bottom:1280.645723px;}
.h7{height:18.000000px;}
.h9{height:19.500000px;}
.h2{height:21.000000px;}
.h4{height:24.000000px;}
.h8{height:25.500000px;}
.h3{height:27.000000px;}
.h6{height:36.000000px;}
.h5{height:60.000000px;}
.ha{height:98.106300px;}
.hb{height:125.354400px;}
.h0{height:1343.036302px;}
.h1{height:1343.324705px;}
.w0{width:956.000000px;}
.w1{width:956.227872px;}
.x0{left:0.000000px;}
.x4{left:46.099395px;}
.x1{left:48.586245px;}
.x3{left:50.451328px;}
.x7{left:64.467304px;}
.x8{left:73.796886px;}
.x5{left:83.400835px;}
.x6{left:97.669466px;}
.x9{left:255.366355px;}
.x2{left:410.165392px;}
.xa{left:496.202653px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
.ws1{word-spacing:18.676050pt;}
._7{margin-left:-16.081344pt;}
._4{margin-left:-2.728454pt;}
._2{margin-left:-1.906513pt;}
._1{margin-left:-1.203730pt;}
._0{width:0.987302pt;}
._3{width:1.600110pt;}
._8{width:10.344538pt;}
._6{width:18.646869pt;}
._5{width:24.332122pt;}
._b{width:39.202684pt;}
._c{width:52.990861pt;}
._a{width:121.608325pt;}
._9{width:142.694266pt;}
.fs8{font-size:12.294094pt;}
.fs5{font-size:14.590664pt;}
.fs7{font-size:15.806553pt;}
.fs0{font-size:17.022442pt;}
.fs2{font-size:19.454219pt;}
.fs6{font-size:20.670108pt;}
.fs1{font-size:21.885997pt;}
.fs4{font-size:29.181329pt;}
.fs3{font-size:48.635548pt;}
.fs9{font-size:79.524228pt;}
.fsa{font-size:101.611333pt;}
.y0{bottom:0.000000pt;}
.y8{bottom:42.638533pt;}
.y7{bottom:63.974533pt;}
.y6{bottom:74.642533pt;}
.y5{bottom:85.310533pt;}
.y4{bottom:95.978533pt;}
.y2c{bottom:227.163067pt;}
.y2b{bottom:243.011067pt;}
.y2a{bottom:258.859067pt;}
.y29{bottom:274.707067pt;}
.y28{bottom:285.375067pt;}
.y4c{bottom:286.715600pt;}
.y4b{bottom:297.383600pt;}
.y4a{bottom:308.051600pt;}
.y27{bottom:318.655333pt;}
.y49{bottom:318.719600pt;}
.y48{bottom:329.387600pt;}
.y26{bottom:339.953067pt;}
.y47{bottom:351.392800pt;}
.y25{bottom:366.066933pt;}
.y46{bottom:377.376667pt;}
.y45{bottom:388.044667pt;}
.y24{bottom:396.072267pt;}
.y44{bottom:398.712667pt;}
.y23{bottom:408.072267pt;}
.y43{bottom:409.380667pt;}
.y42{bottom:420.048667pt;}
.y22{bottom:420.072267pt;}
.y41{bottom:430.716667pt;}
.y40{bottom:441.384667pt;}
.y21{bottom:451.134533pt;}
.y3f{bottom:452.052667pt;}
.y20{bottom:461.803200pt;}
.y3e{bottom:462.720667pt;}
.y1f{bottom:472.467867pt;}
.y3d{bottom:473.388667pt;}
.y1e{bottom:483.136533pt;}
.y3c{bottom:484.056667pt;}
.y9{bottom:488.455733pt;}
.y3b{bottom:494.724667pt;}
.y3a{bottom:505.392667pt;}
.y1d{bottom:505.764933pt;}
.y39{bottom:516.060667pt;}
.y38{bottom:526.728667pt;}
.y1c{bottom:531.878800pt;}
.y37{bottom:537.396667pt;}
.y36{bottom:548.064667pt;}
.y1b{bottom:561.886800pt;}
.y35{bottom:566.290400pt;}
.y1a{bottom:573.217467pt;}
.y19{bottom:584.556133pt;}
.y18{bottom:595.886800pt;}
.y17{bottom:607.217467pt;}
.y16{bottom:618.553467pt;}
.y34{bottom:619.378533pt;}
.y15{bottom:629.884133pt;}
.y33{bottom:630.046533pt;}
.y14{bottom:641.220133pt;}
.y32{bottom:648.272400pt;}
.y13{bottom:652.550800pt;}
.y12{bottom:663.888133pt;}
.y11{bottom:673.884133pt;}
.y10{bottom:683.881467pt;}
.yf{bottom:694.549467pt;}
.y31{bottom:703.610933pt;}
.ye{bottom:705.217467pt;}
.yd{bottom:727.222667pt;}
.y30{bottom:729.613467pt;}
.y2f{bottom:740.281467pt;}
.y3{bottom:741.912267pt;}
.y2e{bottom:750.949467pt;}
.yc{bottom:757.225333pt;}
.y2{bottom:765.227867pt;}
.yb{bottom:767.893333pt;}
.y2d{bottom:772.954667pt;}
.y1{bottom:778.561200pt;}
.ya{bottom:778.561333pt;}
.h7{height:10.942998pt;}
.h9{height:11.854915pt;}
.h2{height:12.766831pt;}
.h4{height:14.590664pt;}
.h8{height:15.502581pt;}
.h3{height:16.414497pt;}
.h6{height:21.885997pt;}
.h5{height:36.476661pt;}
.ha{height:59.643171pt;}
.hb{height:76.208499pt;}
.h0{height:816.491333pt;}
.h1{height:816.666667pt;}
.w0{width:581.194800pt;}
.w1{width:581.333333pt;}
.x0{left:0.000000pt;}
.x4{left:28.025867pt;}
.x1{left:29.537733pt;}
.x3{left:30.671600pt;}
.x7{left:39.192533pt;}
.x8{left:44.864400pt;}
.x5{left:50.703067pt;}
.x6{left:59.377600pt;}
.x9{left:155.248533pt;}
.x2{left:249.357733pt;}
.xa{left:301.663600pt;}
}
